<?xml version="1.0" encoding="windows-1251"?>
<Template DocumentType="0" Comment="Выводит составы работ по позициям текущего акта без стоимостных показателей">
	<Setting ItogMode="scgBase" ItogExpandToItem="" IDForm="0" ActMode="Yes" HideItog="No">
		<Folder Caption="Общие">
			<Folder Caption="Позиции не участвующие в расчете, но выводимые в документ">
				<Item Name="DisablePos" Value="No" Caption="Неучитываемые позиции"/>
				<Item Name="ImpZeroPosition" Value="No" Caption="Позиции без выполнения"/>
			</Folder>
		</Folder>
		<Folder Caption="Общее оформление документа">
			<Item Name="Border" Value="Yes" Caption="Рисовать границы у всех ячеек в документе"/>
		</Folder>
	</Setting>
</Template>
